body {
background: #000066;
margin-left: 0;
margin-top: 0;
}
#menu {
font-family: Comic Sans MS;
URL: '../Comic.ttf'; 
font-size: 14pt;
font-weight: bold;
color: "#CCCCFF";
text-decoration: none;
}
a:link {
color: "#000033";
}
a:active {
color: "#990000";
}
a:visited {
color: "#444444";
}
a:hover {
color: "#990000";
text-decoration: underline;
}
a {
text-decoration: none;
}
img {
border: 0px;
}
h1 {
color: "#000066";
}
#text {
padding-left: 10;
padding-right:10;
padding-top: 10;
padding-bottom: 10;
}
#into {
font-family: Comic Sans MS;
URL: 'Comic.ttf'; 
font-size: 15pt;
font-weight: bold;
color: "#DDDDFF";
}
.menu {
font-size: 12pt;
font-weight: bold;
}
.pic {
padding-left: 0;
padding-right: 0;
padding-top: 0;
padding-bottom: 0;
height: 160 px;
width: 210 px;
background-repeat: no-repeat;
}
img.p {
vertical-align: bottom;
}
#reg {
font-size: 10pt;
font-weight: bold;
text-align: right;
}